Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

appflowy_editor

by appflowy.io

flutter pub add appflowy_editor
pub.dev Source Code API Docs
Category : Rich Text, Markdown & HTML Editor
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=3.1.5 <4.0.0
Flutter SDK : >=3.13.0
Latest Version : 2.3.3 (Mar, 2024)
Created : Aug, 2022
Pub Likes : 310
Pub Points : 130
GitHub Stars : 331
Open Issues : 80

About appflowy_editor package

A highly customizable rich-text editor for Flutter. The AppFlowy Editor project for AppFlowy and beyond.

Open Source Flutter Apps & Projects that use appflowy_editor package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: April 2, 2024